.contato{
    background: url(../../assets/img/contatobg3.svg) no-repeat 14vw top,url(../../assets/img/pcontebg.svg) no-repeat top left,url(../../assets/img/pcontbg2.png) no-repeat bottom right;
    padding: 122px 0 133px;
}

.contato .container>.row{
    grid-gap: 2rem 0;
}

.contato .conts{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: stretch;
    grid-gap: 10px 1rem;
    margin-top: 50px;
}

.contato .conts>*{
    border-radius: 20px 0;
    background:
    linear-gradient(to right,#F4E4D0,transparent) no-repeat top left/100% 1px,linear-gradient(to bottom,#F4E4D0,transparent) no-repeat top left/1px 100%,linear-gradient(to bottom right, #FEF5EA 0%, transparent 50%);
    padding: 1rem 20px;
}

.contato .conts>* .title{
    color: #EDC49A;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 5px;
}

.contato .conts>* .telp,
.contato .conts>* .mailp,
.contato .conts>* .local{
    color: var(--subtitle);
    font-size: 20px;
}

.contato .form{
    width: 520px;
    max-width: 100%;
    border-radius: 0 30px;
    border: 1px solid #fcd6af80;
    background: linear-gradient(180deg, #fcd6af40 0%, #fcd6af00 100%), linear-gradient(180deg, #ffffff2e 0%, #ffffff05 100%);
    padding: 41px 25px;
}

.contato .form .ipts{
    color: var(--subtitle);
}

.contato .form .wpcf7-not-valid-tip{
    color: var(--subtitle);
}

.contato .form .wpcf7-response-output{
    color: var(--subtitle);
}

.contato .form .ipts::placeholder{color:#9398A8}
.contato .form .ipts:-moz-placeholder{color:#9398A8}
.contato .form .ipts::-moz-placeholder{color:#9398A8}
.contato .form .ipts:-ms-input-placeholder{color:#9398A8}
.contato .form .ipts::-webkit-input-placeholder{color:#9398A8}

.contato .form .tlb{
    color: #9398A8;
}

.contato .form input[type="checkbox"]{
    border-color: #615E68 !important;
}

@media(max-width:1366px){
    .produtos{
        background-size: 0;
    }
}

@media(max-width:992px){
    .contato{
        padding: 2rem 0;
    }
    .contato .form{
        width: 100%;
    }
    .contato{
        background-size: 0,auto;
        background-position: 0,top left !important;
    }
    .contato .conts>*{
        flex: 1 1 calc(50% - .5rem);
    }
}

@media(max-width:768px){
    .contato{
        background-size: 0,0;
    }
}

@media(max-width:575px){
    .contato .form{
        padding: 20px;
    }
    .contato .form .row{
        margin: 0 -10px;
    }
}